/// <reference types="react" />
import { LastItemFragment } from '../../../../api/Fragments/LastItem.generated';
export declare const bot_styles: import("twind").Directive<import("twind").CSSRules>;
export declare function MessagePeek({ message, onClose, onOpen, }: {
    message: LastItemFragment;
    onOpen: () => void;
    onClose: () => void;
}): JSX.Element;
